fglrx-installer 2:8.723.1-0ubuntu4 source package in Ubuntu

Changelog

fglrx-installer (2:8.723.1-0ubuntu4) lucid-proposed; urgency=low

  * Remove /etc/ati only after calling the fglrx-uninstall.sh
    script. This will solve problems with dist-upgrades when
    packages from the ati installer have been previously
    installed (LP: #565407).
 -- Alberto Milone <email address hidden>   Tue, 27 Apr 2010 11:19:23 +0200

Upload details

Uploaded by:
Alberto Milone
Uploaded to:
Lucid
Original maintainer:
Ubuntu Development Team
Architectures:
amd64 i386
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Lucid: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
fglrx-installer_8.723.1.orig.tar.gz 57.6 MiB 01ada33bb47a6cc90b7c7b098ba18b02d02947527d555ab668f13eb24948d937
fglrx-installer_8.723.1-0ubuntu4.diff.gz 27.0 KiB 3e8fd59be59d31a32aa38723e9953dcee7dcb3c1c0901b2bcbc058ca9ebad81f
fglrx-installer_8.723.1-0ubuntu4.dsc 1.4 KiB 416525f253ae54b0edc861e3f9b378c2deb2b4c4d800361eda9e539c25736964

View changes file

Binary packages built by this source

fglrx: No summary available for fglrx in ubuntu lucid.

No description available for fglrx in ubuntu lucid.

fglrx-amdcccle: No summary available for fglrx-amdcccle in ubuntu lucid.

No description available for fglrx-amdcccle in ubuntu lucid.

fglrx-dev: No summary available for fglrx-dev in ubuntu lucid.

No description available for fglrx-dev in ubuntu lucid.

fglrx-kernel-source: No summary available for fglrx-kernel-source in ubuntu maverick.

No description available for fglrx-kernel-source in ubuntu maverick.

fglrx-modaliases: No summary available for fglrx-modaliases in ubuntu maverick.

No description available for fglrx-modaliases in ubuntu maverick.

xorg-driver-fglrx: No summary available for xorg-driver-fglrx in ubuntu maverick.

No description available for xorg-driver-fglrx in ubuntu maverick.